{
    "aspect_ratio": 1.267515923566879,
    "comment_count": 0,
    "created_at": "2020-01-08T02:43:38",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 11,
    "first_seen_at": "2020-01-08T02:43:38",
    "format": "png",
    "height": 314,
    "hidden_from_users": false,
    "id": 2241596,
    "intensities": {
        "ne": 8.10788,
        "nw": 19.87263,
        "se": 17.367704,
        "sw": 14.030386
    },
    "mime_type": "image/png",
    "name": "$2 YCH 2.png",
    "orig_sha512_hash": "6b08817f041d846a938f421ef41ee29f286f1f336bea25e1e6d85b015276b50abdbd0b667fae2ad7827b952d66474b97617e04cdcdf79a6ee4f20cec3a062c10",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/8/2241596.png",
        "large": "https://derpicdn.net/img/2020/1/8/2241596/large.png",
        "medium": "https://derpicdn.net/img/2020/1/8/2241596/medium.png",
        "small": "https://derpicdn.net/img/2020/1/8/2241596/small.png",
        "tall": "https://derpicdn.net/img/2020/1/8/2241596/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/8/2241596/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/8/2241596/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/8/2241596/thumb_tiny.png"
    },
    "score": 19,
    "sha512_hash": "5a20ee68db57f61140badbc0d5153b9e826489d02ff4f6d1bdc6bc788b8e690da33bb67ad2cb6c6b461ad7eaf66fc1d7760d92294cd5277f08afb26df4323529",
    "source_url": null,
    "spoilered": false,
    "tag_count": 19,
    "tag_ids": [
        21297,
        22878,
        24249,
        36457,
        38185,
        38955,
        40482,
        41017,
        41769,
        42350,
        45806,
        54843,
        62824,
        81044,
        120985,
        145989,
        310552,
        480241,
        487291
    ],
    "tags": [
        "blushing",
        "chibi",
        "cute",
        "oc",
        "pony",
        "purple",
        "safe",
        "sea pony",
        "simple background",
        "solo",
        "transparent background",
        "lying down",
        ":t",
        "oc only",
        "oc:aqua",
        "part of a set",
        "ych result",
        "artist:cottonsweets",
        "bean ych"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-08T04:46:44",
    "uploader": "Cotton Sweets",
    "uploader_id": 502674,
    "upvotes": 20,
    "view_url": "https://derpicdn.net/img/view/2020/1/8/2241596__safe_artist-colon-cottonsweets_oc_oc+only_oc-colon-aqua_pony_sea+pony_-colon-t_bean+ych_blushing_chibi_cute_lying+down_part+of+a+set_purple_simple+back.png",
    "width": 398,
    "wilson_score": 0.6931520517578028
}
